/*

*/

body {
	margin: 0;
	padding: 0;
	color: #787878;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: normal;
	
	
}
.feature_1 {margin:0 auto; width:1000px; height:150px; margin-top:28px;}
.feature_2 {margin:0 auto; width:1000px; }

.feature_3 {margin:0 auto; width:1000px; height:150px; margin-top:60px;}
.feature_3 .text_left {width:520px; float:left;}
.feature_3 .image_right {width:350px;float:right; }
.text_left, .text_right p{font-size: 15px; 	line-height: 1.6em;  color:#616161;}
.image_left {width:350px;float:left;}
.text_right {width:520px; float:right; margin-top:50px}
.down_mac{padding-left:30px;}
.work_img{ text-align:center;}

#home { background-image: url(../images/templatemo_body.png) }
#subpage { background-image: url(../images/templatemo_body_subpage.png) }

a, a:link, a:visited { color: #009999; font-weight: normal; text-decoration: none }
a:hover { text-decoration: underline; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: normal; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#5fb42b; }
cite a, cite a:link, cite a:visited  { font-size: 12px; text-decoration: none; font-style: normal }
cite span { font-weight: 400; color: #5fb42b; }

h1, h2, h3, h4, h5, h6 { color: #333; font-weight: normal; }
h1 { font-size: 48px; }
h2 { font-size: 30px; margin: 0 0 25px; padding: 5px 0 }
h3 { font-size: 23px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 5px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }

/*----------- Header -----------------*/
#header {margin-right: auto;margin-left: auto;height:72px;  }
#header .logo {background-repeat: no-repeat;float: left;width:180px;  margin-right: 140px;}


.hidden{display:none;}

#header .content{background-color:#fff;padding-top:22px;position:absolute;left:400px;top:90px;width:500px;z-index:115;-webkit-box-shadow:0 2px 10px rgba(0,0,0,0.4);-moz-box-shadow:0 2px 10px rgba(0,0,0,0.4);box-shadow:0 2px 10px rgba(0,0,0,0.4);}
#header .content dl{float:left;margin:0 0 20px 31px;display:block; }
#header .content dl.mleft135{ margin-left:135px;}
#header .content dl dt{margin-bottom:6px;color:#247cc4;font-size:16px;}
#header .content dl dt a{display:inline-block;padding-right:12px;background:url(../images/ioc-header-nav-right.jpg) right 8px no-repeat;font-size:16px;}
#header.content dl dt a:hover{ text-decoration: underline;}
#header .content dl dd a{font-size:13px;line-height:24px;color:#666;display:inline-block;background:url(../images/ioc-header-nav-list.jpg) left 9px no-repeat;padding-left:8px; text-decoration:none;}
#header .content dl dd a.no_bgimg{ background-image:none;}
#header .content .products{background-color:#eef5ff;font-size:16px;padding:0 0 20px 31px;border-top:1px dashed #b8d3dc;border-bottom:4px solid #c2d8f0;}
#header .content .products .img{float:left;}
#header .content .products .neir{float:left;width:256px;margin-left:20px;}
#header .content .products .title{padding:12px 0px;}
#header .content .products .left,.header .content .products .right{float:left;width:350px;margin-left:10px;}
#header .content .products_title{color:#247cc4;font-size:16px;margin-bottom:5px;}
#header .content .products_description{font-size:13px;margin-bottom:5px;}
#header .content .button{font-size:14px;}
#header .content .button a{display:inline-block;color:#247cc4;margin-right:8px;margin-top:10px;}
#header .content .button .download span,.header .content .button .buy span{background:url(../images/ioc-nav-bt.jpg) 0px 1px no-repeat;display:inline-block;width:20px;height:20px;margin-right:3px;}

#header .content .button .buy{margin-left:5px;}
#header .content .button .buy span{background-position:-32px 1px;}
	




.menu li.nav_pro .nav_pro_div_win { display:none;  width:252px; padding:10px 0; position:absolute;border:1px solid #d5e8e7; }
#header .menu li.nav_pro:hover .nav_pro_div_win{ display:block; background-color:#FFF; }

#header .menu li.nav_pro:hover div.nav_pro_div_win { border-bottom:1px solid #d5e8e7; background:none; float:left; margin-top:70px; }
.menu li.nav_pro:hover div.nav_pro_div_win ul li a{ color:#3d3d3d; padding:0 15px 0 17px; width:220px; height:15px; line-height:35px;  }
#header .menu li.nav_pro:hover div.nav_pro_div_win ul li a:hover{ background-color:#d5e8e7;}

.menu li.nav_pro{position:relative; z-index:3; }




/*----------- Navigation -----------------*/
#headerwarp{margin-top: 0;margin-right: auto;margin-bottom: 0;margin-left: auto; padding-top: 25px;}
#header .menu{background-image: url(../image/header_bg.png);no-repeat right 0;height:55px;background-repeat: no-repeat;
	          background-position: center;width:1000px;margin:0 auto;}
#header .menu li{float:left;position:relative;z-index:20;display:block;height: 64px; border-left-width: 1px;border-left-color: #dfdfdf;}
 .menu li a{
	display:block;
	background:url(../image/menu_bg.gif) no-repeat -1px 0;
	width:95px;
	line-height:49px;
	
	text-align:center;
	font-size:14px;
	color:#333333;
	float: left;
	padding-top:5px;
}

#header .menu li.curr a.title, #header .menu li:hover a.title{ border-bottom:3px solid #f6772c; font-weight:normal; text-decoration:none;height:52px; padding-top:5px;  color:#f6772c;} 
#header .menu li a.title2 {padding-top:5px; border-bottom:3px solid #f6772c; color:#f6772c; font-weight:normal; text-decoration:none;height:52px;}



/*----------- search -----------------*/

#header .input{float:right; border-radius:6px; display:inline-block; float:left;width:150px;height:26px;border:1px solid #dbdbdb;background:#fff;position:              relative;margin-top: 20px;margin-bottom: 0;margin-left:40px;;}
#header .search-text{display:inline-block;width:115px;height:26px;line-height:16px;margin-top:1px;background: none !important;margin-left:5px;border: none;font-size: 12px; color:#CCCCCC;}
#header .input .search-btn{display:inline-block;width:18px;height:19px;border: none;cursor:pointer;
	background-image: url(../images/btn-1.png);background-repeat: no-repeat;background-position: 0 2px;}
.mt30{margin-top:30px !important;}.mt50{margin-top:50px !important;}   /*----------- resource h1 -----------------*/







.drfont_f3 {background:url(images/drfone_bgimg.jpg) no-repeat center center ; min-height:380px;}
.drfont_f3 .pic {padding:10px 0;}
.drfont_f3 .title {padding:5px 0;font-size:17px; line-height:1.2em; font-weight: normal;}
.drfont_f3 .item {float:left; width:17.5%; margin-left:2%; padding:1% 3% 2% 3%; background:url(../images/white-bg.png); text-align:center;}
.drfont_f3 .item:first-child {margin-left:0;}
.drfont_f3 .item p {color:#757575; padding:10px 0;}
@media (max-width: 1024px) {
	.drfont_f3 {padding:80px 0;}
}
@media (max-width: 767px) {
	.drfont_f3 {background-position:center 0;}
	.drfont_f3 .item {width:40%; margin:2%;}
	.drfont_f3 .item:first-child {margin-left:2%;}
}










h1{
	font-size:23px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:300;
	
	color: #FFFFFF;
}
h1 em{ font-size:29px;}
h2{
	margin:30px 0px 15px 0px;
	padding:0px;
	font-size:23px;
	
	font-family: Calibri, Lato, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #666666;

}





* html .clearfix{height:1%;}
*:first-child+html .clearfix{zoom: 1;}
.clearfix{display:block;}
.wrap { overflow:hidden;position:relative;margin:0 auto;}


.span20 { width:1000px;}



.tm_nav{
	width:100%;
	
}.tm_nav ul{ width:1000px; margin:0 auto; overflow:hidden; }.tm_nav li{ float:left; margin-right:1px;  list-style:none}.tm_nav li a{ font-size:13px; line-height:75px; color:#fff; padding:0 18px; height:75px; display:block;}.tm_nav li a:hover{ background-color:#F0F0F0; color:#1b364c; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.tm_nav li.gps a{ background: #F0F0F0 url(../images/new-img/gps.jpg) center bottom no-repeat;color:#1b364c;font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.tm_nav li.reviews a{ position:relative; padding-left:127px; }

.stars_a{ width:101px; height:16px; display:block; overflow:hidden; background-image: url(../images/review_icon.png);}
.stars_a4_5{ background-position:left -16px;}.stars_a4{ background-position:left -32px;}
.tm_nav li.reviews a{ position:relative; padding-left:127px;}
.tm_nav li.reviews .stars_a{
	position:absolute;
	left:14px;
	top:26px;
}




.t11 {
	background-color:#344243;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #4A5F60;
	height:75px;
}



.m22 {text-align:left; }


/* top-banner */
.banner_box{
	margin:0 auto;
	background-color: #009999;
	height:550px;

	background-repeat: no-repeat;
	background-position: center center;
	
}

.windows_reset_banner_box{
	margin:0 auto;
	background-color: #009999;
	height:550px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/windows-password-reset-bg.jpg);
	margin-top:25px;
}


.itunes_unlocker_banner_box{
	margin:0 auto;
	background-color: #009999;
	height:550px;
	margin-top:25px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/itunes-backup-unlocker-bg.jpg);
	
}



.ios-cleaner-box{
	margin:0 auto;
	background-image: url(../images/iphone-clear-banner.jpg);
	background-repeat: no-repeat;
	background-position: right;
	background-color: #344243;
	height:650px;
	
}


.top-banner{height:350px;padding:5px 0;  margin:0 auto; width:1000px;}
.top-banner h1{color: #FFFFFF; font-size:14px; text-align:center;padding-top:22px;}
.top-banner h1 span{display:block;font-size:22px; font-weight:normal; padding-bottom:10px;}

.top-banner h1.dr{color:#2a5970; width:775px; margin:0 auto;}
.top-banner .box{
	width:100%;
	
	text-align:center; margin:0 auto;
	color:#fff;
	background-repeat: repeat;
	opacity:0.9;
	
	
}
.top-banner .box dd{ float:left; text-align:center;}
.clicl_box{ margin:0; padding:0; }
.title_width{width:1000px; text-align:center; margin:0 auto; font-size:12px; margin-bottom:20px; margin-top:20px;}
.title_width p{ color:#CCCCCC;}




	
	.w_box{
		margin-top:10px; 
	
	}
	.btn-mac{
	margin-top:10px;

}
.dolist{ width:500px; margin:0 auto; text-align:left;}
	
	.m22{
		
		
	
		
	}
		.m22 dd{ color:#EBEBEB;	font-size:12px; 
	}
	
	
	.blueBtn-b {
	width:210px;
	padding-left:20px;
	 border-radius:4px;
	border: thin solid #FFFFFF;
		color: #FFFFFF !important;
		display: inline-block;
		height:50px;
		font-size:10px;
		margin-right: 10px;
       
		text-align: left;
		text-decoration: none !important;
		
	}
	
	.orangeBtn-b {
	width:210px;
	padding-left:20px;
	 border-radius:4px;
	border: thin solid  #FF6600;
		color: #FFFFFF !important;
		display: inline-block;
		height:50px;
		font-size:10px;
		margin-right: 10px;
       
		text-align: left;
		text-decoration: none !important;
		
	}
	
	
	.blueBtn-b .pic, .orangeBtn-b .pic {
		
		float: left;
		height: 40px;
		line-height: 44px;
		margin-right: 12px;
        padding-top:10px;
		text-align: center;
		width: 56px;
	}


	.blueBtn-b .name, .orangeBtn-b .name {
		display: block;
		font-size: 18px;
		
		margin-bottom: 0;
		padding-top:10px;
		color:#FFFFFF;
	}
	.blueBtn-b:hover {
	text-decoration: none;
	background: #81C22B;
	border: thin solid #81C22B;
	
	
	}
	.orangeBtn-b { background:#FB7D32;}
	.orangeBtn-b:hover {
	text-decoration: none;
	background: #FF9900;
	border: thin solid #FB7D32;
	}
	
	
	.pro_text a {color:#0066CC; }
	.pro_text a:hover{text-decoration:underline;}
		.hen{color: #FFFFFF;text-decoration: line-through;}


.feature_lists_1{
	
	padding-top:80px;
	margin-bottom:40px;
	
}
.maxW{ max-width:100%;}


.fea_2 {
	 width:1000px; margin:0 auto; margin-bottom:10px; }
.fea-title h1{color:#5B5B5B; text-align: center;padding-top:28px; margin-bottom:20px;w}

.list_box li { text-align:left; line-height:1.6em;
	color: #707070; font-size:13px;margin-top:7px;}
.list_box{ width:600px; margin:0 auto;}

.img_box{ text-align:center;}

.feature_lists_1 h1{ color:#5B5B5B; text-align: center;padding-top:28px; margin-bottom:20px;}
.fea-title {text-align:left; width:1000px; margin:0 auto; margin-top:40px;}
.row h1{ color:#333333; text-align: center;}
.feabox{
	margin:0 auto;
	height:350px;
	padding-top:40px;
	background-color: #F2F3F5;
	background-image: url(../images/itunes-bro.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	
}
.row { margin:0 auto; width:1100px;}




.fp_services { margin-bottom: 40px }
.fp_services img { float: left; margin-right: 20px; margin-top:36px;}
.fp_services h2 { font-size: 18px; line-height: 18px; margin-bottom: 5px; padding: 0 }
.fp_services h2 a { color: #333; }
.fp_services p { font-size: 12px; }

.fp_rw img { padding-top:5px;}
.fp_rw p { font-size: 11px; }

.fp_lp h3 { font-size: 14px; font-weight: 700; margin: 10px 0 }

.flickr_stream { margin: 0; padding:0; list-style: none }
.flickr_stream li { float: left; margin: 0 2px 2px 0; padding: 0 }
.flickr_stream li .no_margin_right { margin-right: 0 }
.flickr_stream li img { padding: 3px; border: 1px solid #ccc; background: #fff; }
.col { 
	float: left; 
	margin: 0 20px 20px 0; 
}

.half { 
	width: 400px; 
}

#sidebar, .one_third { 
	width: 300px; 
}

#content, .two-third { 
	width: 620px; 
}

.padding_right { 
	padding-right: 20px; 
}

.one_fourth { 
	width: 210px; 
	margin-right:25px;
}

.no_margin_right { 
	margin-right: 0; 
}

.related_guide{
	margin:0 auto;

	margin-bottom:10px;
}
.fea_title{
	font-size:25px;
	margin-top:30px;
	color:#666666;
	text-align:center;
	
	font-weight: normal;
}
.ov_btm_cen{ width:1000px; margin:10px auto;}.ov_btm_cen dl{ width:480px;  background:#FFFFFF;}.ov_btm_cen dl dt{ font-size:18px; color:#78B949;  height:35px; line-height:35px; text-align:center; margin-bottom:15px;}.ov_btm_cen dl dd{background:url(../images/new-img/text.jpg) 20px 2px no-repeat; padding:0 20px 0 10px;}.ov_btm_cen dl dd a{ margin-bottom:15px; display:block; line-height:17px; color:#8A8A8A;}
.image_box{ margin:0 auto;  width:1000px; padding-top:20px;}
.fr {float:right;} .fl {float:left;}
.m12{ margin:0 auto; width:1000px; text-align:center;}
.why-us {
	margin:0 auto;
	
	margin-bottom:10px;
}

.heading {
	color: #555555;
	font-size: 2em;
	font-weight: 600;
	text-align: center;
    width:1000px;
	margin:0 auto;
	padding-top:30px;
	text-align:center;}
	
	
.margin-bottom-large { text-align:center; padding-top:15px; padding-bottom:10px; font-size:15px; color:#555555;}
.main_fea_text{width:600px; margin:0 auto; font-size:14px; color:#FFFFFF;}




	
/*---------------
  footer
----------------*/

#footer{ width:100%; background-color: #009999; padding-top:20px;color:#cccccc; }

  #footer a{ color:#FFFFFF; }

  #footer-content{ padding:0px 0 20px 0; color:#777; line-height: 180%; width: 1000px; margin: 0 auto; }


    #directory-nav{ display: inline-block; width:100%; padding-top:20px; vertical-align: top; }
      #directory-nav table{ width:1000px; }
      #directory-nav dl{ line-height: 220%; }
	     #directory-nav dl dd{ text-align:left; margin: 0;
	padding: 0;}
      #directory-nav dl dt{ font-size:14px; color:#FFFFFF; font-weight: bold; }
      #directory-nav dl a{ font-size:13px;  }
      #directory-nav dl a:hover{ text-decoration: underline; }

      .download-center{ border:1px solid #FFF; border-radius: 4px; padding:5px 10px 5px 10px; }
      .download-center:hover{ border:1px solid rgba(153, 153, 153, 0.5); text-decoration: none !important; }
      .store{ float:left; margin-top:10px; background-color: #fd5845; color:#fff !important;  border-radius: 4px; padding:2px 48px 2px 48px;  }
      .store:hover{ background-color: #fb412b; text-decoration: none !important; }
      #directory-nav .national-flag{ float:left; margin:3px 5px 0 0; }

      #newsletter-email-input{
        float:left;
        background-color: #009999; border:1px solid #FFFFFF; width:205px; height: 42px; line-height: 42px; color:#fff; font-size: 14px; text-indent: 10px;  color:#FFFFFF;
        border-top-left-radius: 4px; border-bottom-left-radius: 4px;
      }
      #newsletter-submit-button{
        border:1px solid #FFFFFF; color:#fff; height: 46px; width:37px; margin-left:-1px;
        background-color: #009999;
        background-repeat: no-repeat;
        background-position: 8px 10px;
        border-top-right-radius: 4px; border-bottom-right-radius: 4px;
        background-image:url(../images/icon/arrow.png);
      }

    #footer-nav-and-copyright a{ color:#999999; }

    #follow-us{ margin:10px 0 20px 0; }

    #share-facebook,
    #share-twitter,
    #share-google,
    #share-youtube{ display: inline-block; margin-right:5px; width:64px; height: 64px; background-image: url(../images/icon/share.png); }

    #share-twitter{ background-position: -64px 0; }
    #share-google{ background-position: -128px 0; }
    #share-youtube{ background-position: -192px 0; }

    #share-facebook:hover{ background-position: 0 -64px; }
    #share-twitter:hover{ background-position: -64px -64px; }
    #share-google:hover{ background-position: -128px -64px; }
    #share-youtube:hover{ background-position: -192px -64px; }


  #footer-nav-and-copyright{
  width:1000px;
   margin:0 auto;
	text-align: center;
	color: #FFFFFF;
	background-color: #009999;
	padding:30px 0 25px 0;
	line-height: 200%;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #008A8A;
	font-size:13px;
}
    #footer-nav-and-copyright a{ color:#FFF; font-size:13px; }

/*gura_index*/
.gura_index{
	margin:0 auto;
	width:1000px;
	padding-bottom:10px;
	
	margin-top:20px;
	background-color: #F7F7F7;
} 
.gura_awords { margin:0 auto; background-color: #F7F7F7; padding-top:20px;}

.gura_index li{float:left;width:23%; list-style:none;}
.gura_index li p{margin-left:66px;width:65%;}
.gura_index li .title{font-weight:bold;line-height:16px;margin-bottom:8px;}
.gura_index li .word{color:#7e7f81;line-height:16px; font-size:13px;}
.gura_index li .img{
	display:block;
	width:54px;
	height:54px;
	float:left;
	
	top:0px;
	background-image: url(../images/icon-buy-gurantee.png);
	background-repeat: no-repeat;
}
.gura_index li.no2 .img{background-position:0px -63px;}
.gura_index li.no3 .img{background-position:0px -131px;}
.gura_index li.no4 .img{background-position:0px -195px;}
.clearfix{display:block;}

.user_icon{width:140px; float:left; margin-left:40px;}
.text_box{width:340px; float:right; padding-right:30px;}
	








.rollTop{
	filter:Alpha(opacity=22);
	position:fixed;
	z-index:16;
	top:0;
	left:0;
	width:100%;
	display:none;
	height:65px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
	background-color: #FFFFFF;
	box-shadow: 0 1px 5px #222;
	
}
.rollTop .wrap{	width:1000px;	margin:0 auto 0; padding:0px 0;}
.wrap1 ul{ overflow:hidden; width:580px; float:left; padding-left:160px;}
.wrap1 ul li{
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D4D4D4;
	list-style:none;
    height:45px;
	
}
.wrap1 ul li a{ color:#000000; display:block; padding:0 20px; line-height:38px; font-size:13px; padding-top:5px;}
.wrap1 ul li a:hover,.wrap ul li a.a-h{ background:url(images/hover_bj.png); }
.wrap1 a.win-dow{ font-size:13px; line-height:36px; float:right; margin:20px 10px 0 0;  margin-right:120px; width:75px; padding-left:45px;  background:#ff7244 url(../images/icon/win-btn-icon.png) 10px 5px no-repeat; color:#FFF;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.wrap1 a.mac-dow{ font-size:13px; line-height:36px; float:right; margin:20px 10px 0 0;  margin-right:120px; width:75px; padding-left:45px;  background:#ff7244 url(../images/icon/mac-btn-icon.png) 10px 5px no-repeat; color:#FFF;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.wrap1 a.win-buy,.pro-menu-w a.win-buy{ margin-right:120;background:#25a7ff url(../images/icon/win-version.png) 10px 5px no-repeat; color:#FFF;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; font-size:13px;  line-height:36px; float:right; margin:20px 10px 0 0;  width:75px; padding-left:45px;}

.text-reviews{ }.text-reviews p{ margin:0;}.text-reviews h2.home-h2{ margin-bottom:0; padding-bottom:0; padding-top:20px;}
.text-reviews ul.cen{ overflow:hidden; background-color:#FFF; color:#6d6d6d; margin:0 auto; width:1000px;}.text-reviews 

.ov_btm_cen{ width:1000px; margin:10px auto;}.ov_btm_cen dl{ width:350px; background:#FFFFFF;}.ov_btm_cen dl dt{ font-size:18px; color:#78B949; height:35px; line-height:35px; text-align:left; margin-bottom:15px;}.ov_btm_cen dl dd{padding:0 10px 0 10px;}.ov_btm_cen dl dd a{ margin-bottom:10px; display:block; line-height:17px; color:#8A8A8A;}
.image_box{ margin:0 auto;  width:1000px; padding-top:20px;}
.fr {float:right;} .fl {float:left;}
.ov_btm_cen dl dd a:hover{ color: #00CCFF;}	

 
.T12{width:280px;  margin-left:10px; border-bottom-width: thin;
	border-bottom-style: solid;
		border-bottom-color: #78B949; padding-bottom:8px;}




.downbg{
	margin:0 auto;
	height:280px;
	background-color: #78B949;
	background-image: url(../images/down-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top:50px;
}
.probox{width:1000px; margin:0 auto; }
.product-bglist{ width:700px; height:100px; float: left;}
.product-bglist .titlebg{width:330px; background: #FF9933; height:70px; padding-left:40px;}
.product-bglist p{ color:#FFFFFF;}
.main{ padding:10px 0px;}
.container2{
	width:1000px;
	overflow:hidden;
	padding:0 10px;
	margin-left:160px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #C1C1C1;
}
.main .main-pro{ margin-bottom:60px; overflow:hidden;}
.main .main-pro .top, .main .main-pro .btm {over-flow:hidden;}
.main .main-pro .top .left{width:410px; margin-right:80px; float:left; padding-top:20px;}
.main .main-pro .top .right{width:510px; float:left;}
.main .main-pro h1, .main .main-pro h2{font-size:2.0em; color: #78B949; padding-top:10px; }
.main .main-pro h1 a, .main .main-pro h2 a{font-size:1.0em; color:#1898f1; }
.main .main-pro p{padding-top:10px;font-size:14px;line-height:1.7em;}
.main .main-pro .btn1{overflow:hidden;}
.main .main-pro .btn1 .win, .main .btn1 .mac{width:105px; height:43px; display:block; background:url(../images/icon/down-win.jpg) no-repeat; float:left;font-size:18px;line-height:43px;margin-right:30px;padding-left:58px;color:#fff;}
.main .main-pro .btn1 .win:hover{background-position:0 -43px; text-decoration:none;}
.main .main-pro .btn1 .mac{background:url(../images/icon/down-mac.jpg) no-repeat; margin-left:11px;}
.main .main-pro .btn1 .mac:hover{background-position:0 -43px; text-decoration:none;}
.main .main-pro .btm1 .left{width:620px; margin-right:75px; float:left;padding-top:40px;}
.main .main-pro .btm1 .right{width:305px; float:right;overflow:hidden;}
.main .main-pro .btm1 .right img{float:right;}


#write-review{border:1px solid #78B949;border-radius:5px;width:263px;height:58px;margin:37px auto 74px;line-height:58px;display:block;color:#78B949;font-size:24px;text-align:center;}
#write-review:hover{border-color:#6ec401;color:#6ec401;text-decoration:none}
#customer{background-color:#F0F0F0;overflow:hidden;padding:30px;}

#customer .right img{float:none;}
#customer .right{width:86%;}
.users{widdth:100px; float:left;}
#customer .right p{line-height:24px;margin-bottom:10px;}
.right{float:right;}
.user_say .title{font-size:28px;color:#78B949;padding-bottom:30px;text-align:center;}

.user_say{  width:1000px; margin:0 auto; height:350px; margin-top:50px;} 
.start_box{
	width:180px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/star_pro.png);}
	

.compare_big_box{
	margin:0 auto;
	padding-top:30px;
	width:1000px;
	position: relative;
	background-image: url(../images/icon/bg-white.png);
	background-repeat: no-repeat;
	background-position: center top;
	
}
.table_box  table{width:1000px;text-align:center;border-collapse:collapse;border-spacing:0;border: 1px solid  #D8D8D8;}
.table_box  table th{background: #00c5cc;font-weight:normal;line-height:20px;font-size:14px;color:#FFF; height:60px; padding-top:17px; }
.table_box  table tr:nth-child(odd){background: #F0F0F0; border:0px solid # #CC3300;}
.table_box table td:nth-child(even){color:#C00; line-height:35px;padding-top:4px;}
.table_box table tr { font-size:13px;}
.table_box {width:1000px;text-align:center;	margin:0 auto;}

.desc {
	font-size:14px;
	width:900px; 
	text-align:center;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	color: #5D5D5D;
	margin-top:20px;
	
}
.compare_big_box h1{color:#5B5B5B; text-align: center;padding-top:28px;}
.blue_1 {
	border:0px solid #EEE;
	background-color: #00c1c8;
}



.blue_2  a{ color: #FFFF33;}
 .blue_1  a{ color: #FFFF33;}
 .blue_1  a:visited{ color:#FFFF33;}
.blue_2  a:visited{ color:#FFFF33;}



.blue_2 {
	font-weight: bold;
	background-color: #4dd7db;
	color:#FFFF33;
}
.textlist{ text-align:left; padding-left:30px;}
.price_list { color:#FFFF33;}
.price_2 { color: #FF6600;}



.promotio-bg{
	
	background-image: url(../images/promotion/_UUkeys.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height:90px;
}





 .box .btns{
  margin: 30px auto 30px;
}
 .box span#win-btn {
  font-size: 22px;
  cursor: pointer;
  position: relative;
  top: 0;
   color: #0066cb;
}
.box span#mac-btn {
  font-size: 22px;
  cursor: pointer;
    position: relative;
    color: #033333;
 
}
 .box span#choose-btn {
  margin:0 20px;
  background-color: #8694a1;
  border-radius: 20px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.24) inset;
  display: inline-block;
  height: 27px;
  width: 64px;
  position: relative;
  top:2px;
  cursor: pointer;
}
 .box span#choose-btn > img {
  height: 22px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 22px;
  margin-left: 5px;
}
 .box .actions {
  display: block;
  margin-top: -6px;
  text-align: center;
}
 .banner .actions #buy{
  display: none;
}
.box .actions div{
  width: 360px;
  margin:auto;
  height: 44px;

}


.box .actions .btn-l{
  float: left;
  position: relative;
  border: 1px solid #3a98f6;
  color: #fff;
}
.box .actions .btn-r{
  float: right;
  position: relative;
 color: #fff;
}
.box .actions img{
  position:relative;
  top:50%;
  margin-top: -3px;
  margin-right: 3px;
}
.box .actions .cheng{
 background-color:  #f7e02d;
  border: 1px solid #f7e02d;
}
.box #my-nav #buttom-w{
 width: 360px;
 position: absolute;
 right: 2%;
    height: 44px;
    top:7px;
}




.box_mac .t2 dl dd{ color:#FFFFFF; font-size:11px; padding-left:130px;}
.box_mac{ width:500px; margin:0 auto; padding-left:30px;}